@charset "shift_JIS";
#containerA {
	width: 400px;
	float: left;
	padding-left: 41px;
}
#containerB {
	width: 308px;
	float: left;
	font-size: 0.8em;
	color: #666666;
	padding-top: 30px;
}
#containerB h2 {
	padding-bottom: 20px;
}
#containerA  li {
	float: left;
}
#coolbeuty {
	padding-top: 10px;
	padding-right: 10px;
}
#containerA ul {
	padding-left: 39px;
	width: 300px;
}
#firstLove {
	padding-top: 10px;
}
#deskslim {
	padding-top: 5px;
	padding-right: 10px;
}
#fieldmini {
	padding-top: 15px;
}
#boremini {
	padding-right: 10px;
}
#fieldCandy {
	padding-top: 15px;
}
#feildhaearty {
	padding-left: 9px;
	width: 114px;
	padding-right: 10px;
}
#missingyou {
	padding-top: 15px;
}
#kitchenpetty {
	padding-right: 9px;
	padding-left: 13px;
	padding-top: 5px;
}
#fairytales {
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 20px;
}
